uuid: 67b5f4e9-e6e6-4bc6-b4aa-53f63b712c6d
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: OeKGIkmZA_c-t6QLH81WNQx8gDCc1MRmxaTuQgxBByU
id: administrator
label: Администратор
weight: 3
is_admin: true
permissions: {  }
